# Generated by Django 3.0.2 on 2020-01-25 05:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user_management', '0003_auto_20191124_2125'),
    ]

    operations = [
        migrations.AlterField(
            model_name='customuser',
            name='card_number',
            field=models.PositiveIntegerField(blank=True),
        ),
    ]
